@charset "utf-8";
/* CSS Document */

/*********************************/
/************ Tip Box ************/
/*********************************/ 

div.tipBox
{
  position:fixed; /* antes: relative */
  width:100%; /* antes: indefinido */
  color:#F6871E;
  padding:10px 0;
  border:2px solid #F6871E; /* #FFD200 */
  background:#FFFFE1;
  min-height:45px;
  max-height:60px;
  text-align:center;
  overflow:hidden;
  z-index:1002;
}

div.tipBox a
{
  text-decoration : none;
  color           : #000080;
}

#TB_overlay
{
  height   : 100%;
  left     : 0;
  position : fixed;
  top      : 0;
  width    : 100%;
  z-index  : 1001;
}

.TB_overlayBG
{
  background-color : #000;
  opacity          : 0.70;
  -moz-opacity     : 0.70;
  filter           : alpha(opacity=70);
}
